/* ---------- Color Module Styles ----------- */
/* 
body {
  color: #3b3b3b;
  background: #292929;
}

 */body {
  color: #3b3b3b;
  background: #f4f0f1;
}
#page,
#main-wrapper,
.region-primary-menu .menu-item a.is-active,
.region-primary-menu .menu-item--active-trail a {
  /*background: #fff;*/
}
.region-primary-menu .menu-item a.is-active,
.region-primary-menu .menu-item--active-trail a {
	color:#2b2b2b;
}
.tabs ul.primary li a.is-active {
  background-color: #fff;
}
.tabs ul.primary li.is-active a {
  border-bottom-color: #fff;
  background-color: #fff;
}
#main {
	background: transparent; 
}
/* 
#header {
  background-color: #1d84c3;
  background-image: -webkit-linear-gradient(top, #055a8e 0%, #1d84c3 100%);
  background-image: linear-gradient(to bottom, #055a8e 0%, #1d84c3 100%);
}
 */
 #header .layout-container {
  /*background-color: #006f80;*/
}
a,
.link {
  /*color: #0071b3;
  color: #006f80;*/
  color: #000;
}
a:hover,
a:focus,
.link:hover,
.link:focus {
  /*color: #055a8e;*/
  color: #000;
}
a:active,
.link:active {
  /*color: #23aeff;*/
  color: #000;

}
.sidebar .block {
  border-color: #f9f9f9;
  background-color: #f6f6f2;
}
/*.site-footer .layout-container {
  background: #45464b;
}*/
.site-footer {
  background: #45464b;
}
.region-header,
.region-header a,
.region-header li a.is-active,
.region-header .site-branding__text,
.region-header .site-branding,
.region-header .site-branding__text a,
.region-header .site-branding a,
.region-secondary-menu .menu-item a,
.region-secondary-menu .menu-item a.is-active {
  /*color: #fffeff;*/
  color: #000;
}

/* ---------- Color Form ----------- */

[dir="rtl"] .color-form .color-palette {
  margin-right: 20px;
  margin-left: 0;
}
[dir="rtl"] .color-form .form-item label {
  float: right;
}
[dir="rtl"] .color-form .color-palette .lock {
  right: -20px;
  left: 0;
}
